{
	"pack_name": "{sound_pack.christmas_nero_sd.name}",
	"author": ["Iceymuck"],
	"version": "1.0.0",
	"date": "2025-01-1",
	"icon": "christmas_nero_sd:textures/maid_icon.png",
	"description": "{sound_pack.christmas_nero_sd.desc}",
	"url": "https://www.youtube.com/watch?v=efdN69QscAg"
}